[Desktop Entry]
Name=KAlarm Daemon

Comment=KAlarm alarm daemon autostart at login

Exec=kalarmd --autostart
Icon=kalarm
Type=Application
Terminal=false
NoDisplay=true
X-TDE-autostart-phase=2
X-TDE-autostart-condition=kalarmdrc:General:Autostart:false
X-TDE-StartupNotify=true
